[Left]
Width=18
Height=21

[Middle]
Width=18
Height=21

[Right]
Width=18
Height=21

[MARGIN]
Top=3
Left=0
Right=0
Bottom=8

[Default]
Width=30
Height=21

[Selection]
HasSelection=1

[SelectionLeft]
Width=18
Height=21

[SelectionMiddle]
Width=18
Height=21

[SelectionRight]
Width=18
Height=21

[SelectionMARGIN]
Top=3
Left=0
Right=0
Bottom=8